FILES(6)

NAME
files - Empire file initialization

SYNOPSIS
files [ -fhv ] [ -e configfile ]

DESCRIPTION
files creates all of the files which are required by emp_server to run a game. It will destroy all previous game data, so excercise caution when running this program.

OPTIONS

-e configfile
    Use game configuration in configfile.

-f  Clobber existing game data without asking for confirmation.

-h  Help. Print brief usage information and exit.

-v  Print version information and exit.

SEE ALSO
emp_server(6).